### Hierarchy

- QueuingStrategy<ArrayBufferView>
  - ByteLengthQueuingStrategy

## Index

### Properties

- highWaterMark

### Methods

- size

## Properties

### highWaterMark

highWaterMark: number

Overrides QueuingStrategy.highWaterMark

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2271

## Methods

### size

- size(chunk: ArrayBufferView): number

- Overrides QueuingStrategy.size

  - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:2272

  #### Parameters

  - ##### chunk: ArrayBufferView

  #### Returns number

Generated using TypeDoc